@charset "UTF-8";
a {
/*
	color: #0c3158;
	color: #ccbfa4;
	color: #989eae;
*/
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #C9242B;
}

img.touka:hover {
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}

img.touka85:hover {
opacity: 0.85;
filter: alpha(opacity=85);
-moz-opacity:0.85;
}

html {
	overflow-y: scroll;
}

p {
	margin: 0.5em 0 1.2em;
}

body {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	background-color: #fff;
/*
	background-color: #b09b6f;
	color:#333;
	color:#707070;
*/
	color:#707070;
	font-size: 85%;
	line-height: 1.7;

}

#wrap {
/*
	background-image: url(../images/bg_wrap.png);
*/
	background-color: #fff;
	background-repeat: repeat-x;
}

.home #wrap {
	background-color: #fff;
/*
	background-image: url(../images/bg_wrap-front_page.png);
*/
}

#bread-crumb {
	font-size: 95%;
	padding: 1px 0 10px;
}

#bread-crumb ul {
	margin: 0;
}

#bread-crumb ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#bread-crumb li {
	float: left;
}

#bread-crumb li.sub {
	padding-left: 10px;
}

#bread-crumb li.sub:before {
	letter-spacing: 10px;
    content: ">";
}

#contents article {
}

#contents article:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.adjacent_post_links {
	margin: 20px 0 0;
	clear: both;
}

.adjacent_post_links ul {
	margin: 0;
}

.adjacent_post_links ul:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.adjacent_post_links li {
	max-width: 325px;
	height: 50px;
}

.adjacent_post_links li a {
	display: block;
	vertical-align: middle;
}

.adjacent_post_links li.previous {
	float: left;
}

.adjacent_post_links li.previous a {
    background: url( ../images/bg_previous_link.png) no-repeat left center;
	padding-left: 20px;
}

.adjacent_post_links li.next {
	float: right;
}

.adjacent_post_links li.next a {
    background: url( ../images/bg_next_link.png) no-repeat right center;
	padding-right: 20px;
}


#back_to_top {
	margin-top: 50px;
	text-align: right;
}

#back_to_top a {
	position: relative;
	right: -9px;
}

#sidebar h2 {
	font-size: 100%;
	background: none;
	padding: 0;
	margin: 0;
}

.rss_link {
	padding-left: 3px;
}

#news-info time,
#specials-info time,
#information-info time {
	color: #0c3158;
/*
	font-size: 85%;
*/
	font-size: 65%;
	line-height: 1;
}

#news-info h2,
#specials-info h2,
#information-info h2 {
	line-height: 1.4;
	margin-bottom: 3px;
/*ここから追加*/
	font-size: 85%;
/*ここまで追加*/

}

#news-info img,
#specials-info img,
#information-info img {
	background-color: #fff;
	padding: 4px;
/*
	border: solid 1px #ddd;
*/
	float: right;
/*ここから追加*/
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #fff;
/*ここまで追加*/

}

#news-info p,
#specials-info p,
#information-info p {
	line-height: 1.3;
/*
	margin-right: 80px;
*/
	margin-right: 109px;
/*ここから追加*/
	height: 60px;
	font-size: 80%;
/*ここまで追加*/
}

#news-info li a,
#specials-info li a,
#information-info li a {
	display: inline;
	padding: 0;
/*ここから追加*/
	color: #000;
	font-size: 95%;
/*ここまで追加*/
}

#news-info li a:hover,
#specials-info li a:hover,
#information-info li a:hover {
/*ここから追加*/
	color: #f00;
/*ここまで追加*/
	background: none;
}

#news-info li p a,
#specials-info li p a,
#information-info li p a {
	color: #333;
	margin-top: 0;
}


#secondary {
/*
    padding: 3px;
*/
}

#secondary aside {
    margin-bottom: 15px;
}

/*
#footer-container {
	background: url(../images/bg_footer-container.png) repeat-x bottom left;
}

#footer {
	background: url(../images/bg_footer.png);
}
*/

#copyright {
	color: #fff;
	text-align: center;
	padding:8px;
	font-size: 80%;
	background-color:#000;
	width:944px;
	margin:0 auto !important;
	margin-top:15px !important;
	margin-bottom:15px !important;
}
#copyright a {
	color: #695f49;
}

.continue-button {
	background: url(../images/bg_continue-button-shadow.png) no-repeat left bottom;
	float: right;
	padding: 0 0 3px 3px;
}


.continue-button a {
	line-height: 1;
	background: #f2e8d2 url(../images/bg_continue-button.png) no-repeat;
	display: block;
/*
	padding: 9px 12px 7px 32px;
*/
	padding: 1px 12px 7px 32px;
	box-shadow: 0 0 1px rgba( 211, 194, 157, 0.8);
}


.link-text {
	display: block;
	text-align: right;
	margin-top: 15px;
	line-height: 1;
}

.link-text a:before {
	content: '> ';
}

/* ================================================================================
	#page-nav
================================================================================ */
.page-nav {
	text-align: center;
}
.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}

.pages-link {
	text-align: center;
}
.pages-link a span {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	font-weight: normal;
}
.pages-link span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}
.pages-link a:hover span {
	border: 1px solid rgb(230,230,230);
}
.pages-link a:active span {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}


/* comment */

#comments {
	margin-top: 50px;
}

.commentlist {
	background: #f4f4f4;
	border: solid 1px #ccc;
	margin: 0;
	padding: 25px 25px 0;
	list-style: none;
}

.commentlist .avatar {
	background: #fff;
	float: left;
	padding: 2px;
	border: solid 1px #ccc;
	margin-right: 10px;
}

.commentlist .children {
	background: #eee;
	margin: 1.2em 0 25px;
	padding: 25px 25px 0;
	list-style: none;
	border: solid 1px #ccc;
}

.comment-author {
	font-weight: bold;
}

.comment-meta {
	font-size: 85%;
}

.comment-meta a {
	color: #666;
}

.comment-meta a.comment-edit-link {
	color: #1b3e61;
	background: #fff;
	padding: 1px 5px 0;
	border: solid 1px #1b3e61;
}

.comment-body {
	clear: both;
}

.comment-notes {
	text-align: right;
	margin: 0;
	font-size: 85%;
}

#respond label {
	display: block;
	background: #eee;
	padding: 3px 10px 2px 25px;
	margin: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.comment-notes .required {
	float: none;
	padding-left: 0;
}

.required {
	color: #c00;
	font-weight: bold;
	float: left;
	margin-top: -1.7em;
	padding-left: 10px;
}

input#author,
input#email,
input#url,
textarea#comment {
	margin: 0;
	font-size: small;
	padding: 10px;
	width: 650px;
	border: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

input#author,
input#email,
input#url {
	font-size: medium;
}

.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-comment {
	margin: 0 0 10px;
}

.form-allowed-tags {
	color: #999;
	font-size: 85%;
}

.form-submit {
}

.form-submit #submit {
	background: #e8e8e8;
	padding: 10px 30px;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.2);
	text-shadow: 1px 1px 0 #fff;
}

.form-submit #submit:hover {
	background: #ddd;
}

/* WordPress default styles */

/* Alignment */
.alignleft {
	float: left;
	margin-right: 1.6em;
}
.alignright {
	float: right;
	margin-left: 1.6em;
}
.aligncenter {
	clear: both;
	display: block;
	margin:0 auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-top:5px;
	margin-bottom:10px;
}
ul.alignleft {
	margin-left:1em;
}

/* Images Style for Twenty Ten */
.entry-content img,
.comment-content img,
.widget img {
	margin-bottom:10px;
}

img[class*="align"],
img[class*="wp-image-"] {
}
img.size-full {
}
.entry-content img.wp-smiley {
}
img.alignleft,
img.alignright,
img.aligncenter {
}
p img,
.wp-caption {
}
.wp-caption {
}
.wp-caption img {
}
.wp-caption .wp-caption-text,
.gallery-caption {
}
.wp-caption .wp-caption-text {
}
.wp-caption .wp-caption-text:before {
}


.clear {
clear:both;
}
.floatLeft{
float:left;
}
.floatRight{
float:right;
}
.mt5 {
margin-top:5px !important;
}
.mb5 {
margin-bottom:5px !important;
}
.mr5 {
margin-right:5px !important;
}
.ml5 {
margin-left:5px !important;
}
.mt10 {
margin-top:10px !important;
}
.mb10 {
margin-bottom:10px !important;
}
.mb20 {
margin-bottom:20px !important;
}
.mr10 {
margin-right:10px !important;
}
.ml10 {
margin-left:10px !important;
}
.mt15 {
margin-top:15px !important;
}
.mt25 {
margin-top:25px !important;
}
.mt30 {
margin-top:30px !important;
}
.mt34 {
margin-top:34px !important;
}
.mb15 {
margin-bottom:15px !important;
}
.mr15 {
margin-right:15px !important;
}
.ml15 {
margin-left:15px !important;
}
.mt30 {
margin-top:30px !important;
}
.mt35 {
margin-top:35px !important;
}
.mb35 {
margin-bottom:35px !important;
}
.mr35 {
margin-right:35px !important;
}
.mb50 {
margin-bottom:50px !important;
}
.mb40 {
margin-bottom:40px !important;
}
.mt40 {
margin-top:40px !important;
}
.mr20 {
margin-right:20px !important;
}
.mt20 {
margin-top:20px !important;
}
.mb30 {
margin-bottom:30px !important;
}

#map{
height:550px;
margin-bottom:20px;
}